Package list ssh-contact / 60cd371
Bump Standards-Version to 3.9.3 (no further changes) Laurent Bigonville 9 years ago
2 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
33 - Bump libtelepathy-glib-dev build-dependency
44 * debian/control: Make ssh-contact-client depends against
55 telepathy-mission-control-5
6 * Bump Standards-Version to 3.9.3 (no further changes)
67
7 -- Laurent Bigonville <bigon@debian.org> Thu, 12 Apr 2012 13:14:46 +0200
8 -- Laurent Bigonville <bigon@debian.org> Thu, 12 Apr 2012 13:16:11 +0200
89
910 ssh-contact (0.6-1) unstable; urgency=low
1011
88 libglib2.0-dev (>= 2.28),
99 libtelepathy-glib-dev (>= 0.15.5),
1010 intltool (>= 0.35.0)
11 Standards-Version: 3.9.2
11 Standards-Version: 3.9.3
1212 Homepage: http://telepathy.freedesktop.org/wiki/SSH-Contact
1313 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ssh-contact.git
1414 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ssh-contact.git;a=summary